Subject: bug#53024: 29.0.50; Wishlist: Byte-compile loaddefs.el?

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 05 Aug 2022 13:44:14 +0200

Eli Zaretskii <[email-masked]> writes:

> We do: no-native-compile.

Right.

The issue here was apparently that distclean didn't remove the .elc
file (and that Andreas was running distclean instead of bootstrap?), but
just removed the .el file, and that made the nativecomp machinery
complain.

I'm not sure whether we should do anything about this -- not
introducing a new rule here, but keeping things simple seems like the
best solution in general.